; @package Joomleague
; @subpackage mod_joomleague_sports_type_statistic
; @copyright	Copyright (C) 2006-2014 joomleague.at. All rights reserved.
; @license	 GNU/GPL, see LICENSE.php

; Note:  All ini files need to be saved as UTF-8

; Backend configuration

; Basic parameters

MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_SPORTS_TYPE_NAME="Vis sportstype navn ?"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_SPORTS_TYPE_NAME_DESC="Vist sporttype navn øverst i tabel."
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SPORTS_TYPE_LABEL="Sports-Type"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SPORTS_TYPE_LABEL_DESC="Vælg én sportstype"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_ICON_LABEL="Show Icon?"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_ICON_LABEL_DESC="Icon or Text?"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_PROJECTS="Projekter"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_NO_PROJECTS="Ingen projekter fundet"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_LEAGUES="Leagues"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SEASONS="Årstider"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_TEAMS="Bloggrupper"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_PLAYERS="Spillere"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_DIVISIONS="Divisions"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_ROUNDS="Runder"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_MATCHES="Kampe"
; MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_PLAYER_EVENTS="Player Events"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_PLAYER_STATS="Spiller Stats"

MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_PROJECTS="Projekt"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_PROJECTS_DESC="Vis projekt tæller"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_LEAGUES="Liga"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_LEAGUES_DESC="Vis Liga tæller"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_SEASONS="Sæson"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_SEASONS_DESC="Vis Sæson tæller"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_TEAMS="Gruppe"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_TEAMS_DESC="Vis Hold tæller"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_PLAYERS="Spiller"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_PLAYERS_DESC="Vis Spiller tæller"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_DIVISIONS="Division"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_DIVISIONS_DESC="Vis Divisions tæller"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_ROUNDS="Runde"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_ROUNDS_DESC="Vis runde tæller"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_MATCHES="Kampe"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_MATCHES_DESC="Vis kampe tæller"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_PLAYER_EVENTS="Spiller hændelse"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_PLAYER_EVENTS_DESC="Vis Spiller hændelsesantal"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_PLAYER_STATS="Spiller Stats"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_SHOW_PLAYER_STATS_DESC="Vis Spiller Stats tæller"

; Advanced parameters
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_CACHING_LABEL="Caching"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_CACHING_DESCR="Vælg, om at cache indholdet eller dette modul."
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_CACHING_USE_GLOBAL="Brug globale"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_CACHING_NO_CACHING="Ingen cachelagring"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_CACHE_TIME_LABEL="Cache tid"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_CACHE_TIME_DESCR="Tid, før modulet er recached."
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_MODULE_CLASS_SUFFIX_LABEL="Modul Class Suffix"
MOD_JOOMLEAGUE_SPORTS_TYPE_STATISTICS_MODULE_CLASS_SUFFIX_DESCR="Et suffiks skal anvendes til css klasse i modulet, dette giver mulighed for individuelle modul styling."

